.version.services /* version checker */
{
	color: #0000F6;
	background-color: #4E9A81;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #E9E3D1));
	background: -webkit-linear-gradient(top,#FFFFFF ,#E9E3D1 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#E9E3D1 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#E9E3D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE9E3D1, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE9E3D1', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1298px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -48px;
	margin-bottom: -1px;
}

#pu1932
{
	width: 0.01px;
	padding-bottom: 50px;
	margin-left: -100px;
}

#u1932
{
	z-index: 132;
	height: 50px;
	top: -1px;
}

#u1932-bw
{
	z-index: 132;
}

#u1934-4
{
	z-index: 133;
	width: 277px;
	top: 12px;
	left: 50%;
	margin-left: -139px;
}

#u1935
{
	z-index: 137;
	width: 231px;
	top: 2px;
	left: 99px;
}

#u1936
{
	z-index: 138;
	width: 40px;
	margin-right: -10000px;
}

#u1938-4
{
	z-index: 140;
	width: 186px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 45px;
}

#u1976-14
{
	z-index: 144;
	width: 277px;
	top: 8px;
	right: 101px;
}

#ppu1610
{
	width: 0.01px;
	margin-top: -1px;
}

#pu1610
{
	z-index: 51;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
}

#u1610
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1786-4
{
	width: 0.01px;
	position: relative;
	left: 775px;
	padding-top: 20px;
	z-index: 2;
	padding-bottom: 21px;
}

#u1786-4
{
	z-index: 53;
	width: 81px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1788-4
{
	z-index: 57;
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	left: 81px;
}

#u1893-5
{
	z-index: 2;
	width: 382px;
	min-height: 70px;
	color: #2A2522;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 336px;
}

#u1893-2
{
	font-size: 32px;
}

#u1893
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u1893-3
{
	font-size: 14px;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u1760
{
	z-index: 41;
	width: 960px;
	margin-right: -10000px;
}

#u1606-4
{
	z-index: 43;
	width: 208px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 104px;
}

#u1609-4
{
	z-index: 47;
	width: 181px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 195px;
}

#u1612
{
	z-index: 52;
	width: 960px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 396px;
}

#u1770
{
	z-index: 62;
	width: 71px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 24px;
}

#menuu1616
{
	z-index: 97;
	width: 248px;
	margin-right: -10000px;
	margin-top: 301px;
	left: 24px;
}

#u1688
{
	width: 248px;
}

#u1691
{
	width: 248px;
	min-height: 30px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u1691:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1693-4
{
	width: 248px;
	min-height: 30px;
	margin-right: -10000px;
	top: 11px;
}

#u1691:hover #u1693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1704
{
	width: 248px;
	min-height: 30px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u1691.MuseMenuActive,#u1704:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1706-4
{
	width: 248px;
	min-height: 30px;
	margin-right: -10000px;
	top: 11px;
}

#u1691.MuseMenuActive #u1693-4,#u1704:hover #u1706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1715
{
	width: 248px;
	min-height: 30px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u1704.MuseMenuActive,#u1715:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1718-4
{
	width: 248px;
	min-height: 30px;
	margin-right: -10000px;
	top: 11px;
}

#u1704.MuseMenuActive #u1706-4,#u1715:hover #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1701,#u1714,#u1727
{
	width: 248px;
	margin-top: 2px;
}

#u1728
{
	width: 248px;
	min-height: 30px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u1715.MuseMenuActive,#u1728:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1728.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1731-4
{
	width: 248px;
	min-height: 30px;
	margin-right: -10000px;
	top: 11px;
}

#u1715.MuseMenuActive #u1718-4,#u1728:hover #u1731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1728.MuseMenuActive #u1731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#pu1758
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: -1px;
}

#u1758
{
	z-index: 61;
	width: 248px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1775-33
{
	z-index: 64;
	width: 205px;
	min-height: 567px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 24px;
}

#ppu1901
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 312px;
}

#u1901
{
	z-index: 19;
	width: 184px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1897
{
	z-index: 20;
	width: 184px;
	height: 95px;
	border-color: #000000;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
}

#u1900
{
	z-index: 21;
	width: 19px;
	height: 19px;
	border-color: #000000;
	background-color: #00A99D;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 83px;
}

#u1910-4
{
	z-index: 28;
	width: 184px;
	min-height: 23px;
	font-size: 20px;
	color: #FEFEFE;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u1894-4
{
	z-index: 7;
	width: 184px;
	min-height: 210px;
	font-size: 14px;
	color: #2A2522;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 30px;
	position: relative;
}

#ppu1916
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 520px;
}

#u1916
{
	z-index: 22;
	width: 184px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1917
{
	z-index: 23;
	width: 184px;
	height: 95px;
	border-color: #000000;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
}

#u1918
{
	z-index: 24;
	width: 19px;
	height: 19px;
	border-color: #000000;
	background-color: #00A99D;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 83px;
}

#u1915-4
{
	z-index: 32;
	width: 184px;
	min-height: 23px;
	font-size: 20px;
	color: #FEFEFE;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u1895-4
{
	z-index: 11;
	width: 184px;
	font-size: 14px;
	color: #2A2522;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 30px;
	position: relative;
}

#ppu1920
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 728px;
}

#pu1901,#pu1916,#pu1920
{
	width: 0.01px;
}

#u1920
{
	z-index: 25;
	width: 184px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1922
{
	z-index: 26;
	width: 184px;
	height: 95px;
	border-color: #000000;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
}

#u1921
{
	z-index: 27;
	width: 19px;
	height: 19px;
	border-color: #000000;
	background-color: #00A99D;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 83px;
}

#u1919-4
{
	z-index: 36;
	width: 184px;
	min-height: 23px;
	font-size: 20px;
	color: #FEFEFE;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u1896-4
{
	z-index: 15;
	width: 184px;
	font-size: 14px;
	color: #2A2522;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 30px;
	position: relative;
}

#u1833
{
	z-index: 40;
	width: 960px;
	padding-bottom: 6px;
	margin-top: 123px;
}

#u1824-4
{
	z-index: 128;
	width: 232px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 24px;
}

#u1822-6
{
	z-index: 122;
	width: 182px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 754px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 47px;
}

